<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Login Page</title>
    <link
      href="https://fonts.googleapis.com/css?family=Assistant:400,700"
      rel="stylesheet"
    />

    <!-- <link rel="stylesheet" href="../public/style.css"> -->
    <style>
      body {
        background: #abcdef;
        font-family: Assistant, sans-serif;
        display: flex;
        min-height: 90vh;
      }
      .login {
        color: white;
        background: #136a8a;
        background: -webkit-linear-gradient(to right, #267871, #136a8a);
        background: linear-gradient(to right, #267871, #136a8a);
        margin: auto;
        box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.2),
          0px 10px 20px rgba(0, 0, 0, 0.3), 0px 30px 60px 1px rgba(0, 0, 0, 0.5);
        border-radius: 8px;
        padding: 50px;
      }
      .login .head {
        display: flex;
        align-items: center;
        justify-content: center;
      }
      .login .head .company {
        font-size: 2.2em;
      }
      .login .msg {
        text-align: center;
      }
      .login .form input[type="text"].text {
        border: none;
        background: none;
        box-shadow: 0px 2px 0px 0px white;
        width: 100%;
        color: white;
        font-size: 1em;
        outline: none;
      }
      .login .form .text::placeholder {
        color: #d3d3d3;
      }
      .login .form input[type="password"].password {
        border: none;
        background: none;
        box-shadow: 0px 2px 0px 0px white;
        width: 100%;
        color: white;
        font-size: 1em;
        outline: none;
        margin-bottom: 20px;
        margin-top: 20px;
      }
      .login .form .password::placeholder {
        color: #d3d3d3;
      }
      .login .form .btn-login {
        background: none;
        text-decoration: none;
        color: white;
        box-shadow: 0px 0px 0px 2px white;
        border-radius: 3px;
        padding: 5px 2em;
        transition: 0.5s;
      }
      .login .form .btn-login:hover {
        background: white;
        color: dimgray;
        transition: 0.5s;
      }
      .login .forgot {
        text-decoration: none;
        color: white;
        float: right;
      }
      footer {
        position: absolute;
        color: #136a8a;
        bottom: 10px;
        padding-left: 20px;
      }
      footer p {
        display: inline;
      }
      footer a {
        color: green;
        text-decoration: none;
      }
      footer a:hover {
        text-decoration: underline;
      }
      footer .heart {
        color: #b22222;
        font-size: 1.5em;
      }
    </style>
  </head>
  <body>
    <section class="login" id="login">
      <div class="head">
        <h1 class="company">LOGIN PAGE</h1>
      </div>
      <p class="msg">Welcome back</p>
      <div class="form">
        <form action="/api/loginuser" method="post">
          <input
            type="text"
            placeholder="email"
            class="text"
            name="email"
            id="username"
            required
          /><br />
          <input
            type="password"
            placeholder="Password"
            class="password"
            name="password"
          /><br />
         
          <button class="btn-login" id="do-login" type="submit">Login</button>
        </form>
      </div>
    </section>
  </body>
</html>
